.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.079590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.901855;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m2{transform:matrix(0.546420,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.546420,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.546420,0.000000,0.000000,0.569048,0,0);}
.m3{transform:matrix(0.569032,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569032,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569032,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls7e{letter-spacing:-1.430784px;}
.ls74{letter-spacing:-0.187200px;}
.ls62{letter-spacing:-0.168000px;}
.ls55{letter-spacing:-0.160800px;}
.ls23{letter-spacing:-0.153384px;}
.lsa{letter-spacing:-0.148800px;}
.lsc{letter-spacing:-0.144000px;}
.ls45{letter-spacing:-0.129600px;}
.ls4d{letter-spacing:-0.127200px;}
.ls60{letter-spacing:-0.122400px;}
.lsb{letter-spacing:-0.120000px;}
.ls35{letter-spacing:-0.119520px;}
.ls59{letter-spacing:-0.115200px;}
.ls48{letter-spacing:-0.110400px;}
.ls68{letter-spacing:-0.108000px;}
.ls24{letter-spacing:-0.107568px;}
.ls3f{letter-spacing:-0.103584px;}
.ls7{letter-spacing:-0.100800px;}
.ls3b{letter-spacing:-0.097608px;}
.ls51{letter-spacing:-0.093600px;}
.ls10{letter-spacing:-0.087648px;}
.ls38{letter-spacing:-0.085656px;}
.ls33{letter-spacing:-0.083664px;}
.ls5d{letter-spacing:-0.081600px;}
.ls29{letter-spacing:-0.079680px;}
.ls11{letter-spacing:-0.073704px;}
.ls0{letter-spacing:-0.072000px;}
.ls3a{letter-spacing:-0.071712px;}
.ls26{letter-spacing:-0.069720px;}
.ls65{letter-spacing:-0.069600px;}
.ls22{letter-spacing:-0.067728px;}
.ls6c{letter-spacing:-0.067200px;}
.ls32{letter-spacing:-0.065736px;}
.ls1d{letter-spacing:-0.061752px;}
.ls37{letter-spacing:-0.059760px;}
.ls1e{letter-spacing:-0.057768px;}
.ls4a{letter-spacing:-0.057600px;}
.ls2f{letter-spacing:-0.055776px;}
.ls12{letter-spacing:-0.053784px;}
.ls58{letter-spacing:-0.052800px;}
.ls21{letter-spacing:-0.051792px;}
.ls53{letter-spacing:-0.050400px;}
.lsf{letter-spacing:-0.049800px;}
.ls1f{letter-spacing:-0.047808px;}
.ls1b{letter-spacing:-0.045816px;}
.ls6f{letter-spacing:-0.045600px;}
.ls20{letter-spacing:-0.043824px;}
.ls6d{letter-spacing:-0.043200px;}
.ls1c{letter-spacing:-0.041832px;}
.ls57{letter-spacing:-0.040800px;}
.lsd{letter-spacing:-0.039840px;}
.ls15{letter-spacing:-0.037848px;}
.ls1a{letter-spacing:-0.035856px;}
.ls25{letter-spacing:-0.033864px;}
.ls70{letter-spacing:-0.033600px;}
.ls16{letter-spacing:-0.031872px;}
.ls2c{letter-spacing:-0.029880px;}
.ls6b{letter-spacing:-0.028800px;}
.ls52{letter-spacing:-0.023904px;}
.ls28{letter-spacing:-0.017928px;}
.ls7d{letter-spacing:-0.015552px;}
.ls47{letter-spacing:-0.014400px;}
.ls7c{letter-spacing:-0.012960px;}
.ls7a{letter-spacing:-0.010368px;}
.ls2a{letter-spacing:-0.009960px;}
.ls17{letter-spacing:-0.007968px;}
.ls78{letter-spacing:-0.007776px;}
.ls7b{letter-spacing:-0.005184px;}
.ls79{letter-spacing:-0.002592px;}
.ls80{letter-spacing:-0.001617px;}
.ls82{letter-spacing:-0.001117px;}
.ls1{letter-spacing:0.000000px;}
.ls81{letter-spacing:0.001479px;}
.ls3{letter-spacing:0.007200px;}
.ls44{letter-spacing:0.009600px;}
.ls31{letter-spacing:0.011952px;}
.ls5e{letter-spacing:0.019200px;}
.ls50{letter-spacing:0.021600px;}
.ls72{letter-spacing:0.024000px;}
.ls5c{letter-spacing:0.026400px;}
.ls73{letter-spacing:0.028800px;}
.ls6a{letter-spacing:0.031200px;}
.ls4e{letter-spacing:0.033600px;}
.ls2b{letter-spacing:0.035856px;}
.ls6e{letter-spacing:0.036000px;}
.ls8{letter-spacing:0.040800px;}
.ls63{letter-spacing:0.045600px;}
.ls9{letter-spacing:0.048000px;}
.ls54{letter-spacing:0.055200px;}
.ls4c{letter-spacing:0.057600px;}
.ls5{letter-spacing:0.059760px;}
.ls66{letter-spacing:0.064800px;}
.ls46{letter-spacing:0.067200px;}
.ls40{letter-spacing:0.067728px;}
.ls42{letter-spacing:0.071712px;}
.ls49{letter-spacing:0.072000px;}
.ls43{letter-spacing:0.074400px;}
.ls4{letter-spacing:0.075696px;}
.ls6{letter-spacing:0.076800px;}
.ls61{letter-spacing:0.079200px;}
.ls5a{letter-spacing:0.081600px;}
.ls3c{letter-spacing:0.085656px;}
.ls67{letter-spacing:0.086400px;}
.ls64{letter-spacing:0.088800px;}
.ls56{letter-spacing:0.091200px;}
.ls4f{letter-spacing:0.096000px;}
.ls3d{letter-spacing:0.097608px;}
.ls75{letter-spacing:0.103008px;}
.ls69{letter-spacing:0.103200px;}
.ls3e{letter-spacing:0.103584px;}
.ls4b{letter-spacing:0.105600px;}
.ls18{letter-spacing:0.107568px;}
.ls19{letter-spacing:0.115536px;}
.ls36{letter-spacing:0.119520px;}
.ls2{letter-spacing:0.124800px;}
.ls41{letter-spacing:0.131472px;}
.ls30{letter-spacing:0.133464px;}
.ls76{letter-spacing:0.150336px;}
.ls5f{letter-spacing:0.156000px;}
.ls13{letter-spacing:0.161352px;}
.ls2d{letter-spacing:0.163344px;}
.ls34{letter-spacing:0.169320px;}
.lse{letter-spacing:0.171312px;}
.ls27{letter-spacing:0.173304px;}
.ls71{letter-spacing:0.177600px;}
.ls5b{letter-spacing:0.187200px;}
.ls2e{letter-spacing:0.201192px;}
.ls39{letter-spacing:0.209160px;}
.ls14{letter-spacing:0.225096px;}
.ls7f{letter-spacing:0.225504px;}
.ls77{letter-spacing:0.239424px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3a{word-spacing:-0.695208px;}
.ws3b{word-spacing:-0.655368px;}
.ws39{word-spacing:-0.613536px;}
.ws38{word-spacing:-0.591624px;}
.ws73{word-spacing:-0.476928px;}
.ws37{word-spacing:-0.460152px;}
.ws3d{word-spacing:-0.432264px;}
.ws6c{word-spacing:-0.360000px;}
.ws3c{word-spacing:-0.340632px;}
.ws2{word-spacing:-0.312000px;}
.ws50{word-spacing:-0.283200px;}
.ws5e{word-spacing:-0.276000px;}
.ws61{word-spacing:-0.264000px;}
.ws45{word-spacing:-0.261600px;}
.ws75{word-spacing:-0.233280px;}
.ws74{word-spacing:-0.230688px;}
.ws5{word-spacing:-0.228000px;}
.ws34{word-spacing:-0.223104px;}
.ws68{word-spacing:-0.218400px;}
.ws2b{word-spacing:-0.215136px;}
.ws69{word-spacing:-0.206400px;}
.ws23{word-spacing:-0.187248px;}
.wsb{word-spacing:-0.185256px;}
.ws11{word-spacing:-0.175296px;}
.ws43{word-spacing:-0.159360px;}
.ws41{word-spacing:-0.147408px;}
.ws31{word-spacing:-0.133464px;}
.ws4b{word-spacing:-0.129600px;}
.ws17{word-spacing:-0.129480px;}
.ws71{word-spacing:-0.124800px;}
.ws16{word-spacing:-0.121512px;}
.ws5a{word-spacing:-0.103200px;}
.ws44{word-spacing:-0.099600px;}
.ws42{word-spacing:-0.095616px;}
.ws6a{word-spacing:-0.087648px;}
.ws4c{word-spacing:-0.052800px;}
.ws67{word-spacing:-0.050400px;}
.ws9{word-spacing:-0.043200px;}
.ws55{word-spacing:-0.038400px;}
.ws62{word-spacing:-0.033600px;}
.ws58{word-spacing:-0.028800px;}
.ws5b{word-spacing:-0.026400px;}
.ws2c{word-spacing:-0.025896px;}
.ws4{word-spacing:-0.024000px;}
.ws49{word-spacing:-0.021600px;}
.ws4a{word-spacing:-0.019200px;}
.ws47{word-spacing:-0.014400px;}
.ws60{word-spacing:-0.012000px;}
.ws15{word-spacing:-0.005976px;}
.ws4d{word-spacing:-0.004800px;}
.ws26{word-spacing:-0.003984px;}
.ws77{word-spacing:-0.002592px;}
.ws53{word-spacing:-0.002400px;}
.ws1{word-spacing:0.000000px;}
.ws76{word-spacing:0.002592px;}
.ws7a{word-spacing:0.003234px;}
.ws24{word-spacing:0.003984px;}
.ws6{word-spacing:0.004800px;}
.ws72{word-spacing:0.005184px;}
.ws5d{word-spacing:0.007200px;}
.ws78{word-spacing:0.007776px;}
.ws79{word-spacing:0.012960px;}
.ws30{word-spacing:0.015936px;}
.ws6e{word-spacing:0.016800px;}
.ws14{word-spacing:0.017928px;}
.ws4f{word-spacing:0.019200px;}
.ws22{word-spacing:0.019920px;}
.ws18{word-spacing:0.021912px;}
.ws13{word-spacing:0.023904px;}
.wsa{word-spacing:0.025896px;}
.ws3e{word-spacing:0.027888px;}
.ws1e{word-spacing:0.029880px;}
.ws51{word-spacing:0.031200px;}
.ws19{word-spacing:0.031872px;}
.ws59{word-spacing:0.033600px;}
.ws1d{word-spacing:0.033864px;}
.wsc{word-spacing:0.035856px;}
.ws1f{word-spacing:0.037848px;}
.wsf{word-spacing:0.039840px;}
.ws29{word-spacing:0.041832px;}
.ws46{word-spacing:0.043200px;}
.ws1c{word-spacing:0.043824px;}
.ws3f{word-spacing:0.045816px;}
.ws1b{word-spacing:0.047808px;}
.ws2d{word-spacing:0.051792px;}
.ws20{word-spacing:0.053784px;}
.ws35{word-spacing:0.057768px;}
.wse{word-spacing:0.059760px;}
.ws28{word-spacing:0.061752px;}
.ws33{word-spacing:0.065736px;}
.ws2e{word-spacing:0.069720px;}
.ws32{word-spacing:0.071712px;}
.wsd{word-spacing:0.073704px;}
.ws6b{word-spacing:0.081600px;}
.ws70{word-spacing:0.086400px;}
.ws40{word-spacing:0.089640px;}
.ws56{word-spacing:0.093600px;}
.ws21{word-spacing:0.093624px;}
.ws6d{word-spacing:0.096000px;}
.ws6f{word-spacing:0.098400px;}
.ws64{word-spacing:0.110400px;}
.ws5f{word-spacing:0.122400px;}
.ws0{word-spacing:0.124800px;}
.ws3{word-spacing:0.151392px;}
.ws66{word-spacing:0.153600px;}
.ws63{word-spacing:0.160800px;}
.ws48{word-spacing:0.163200px;}
.ws57{word-spacing:0.168000px;}
.ws8{word-spacing:0.172800px;}
.ws4e{word-spacing:0.180000px;}
.ws65{word-spacing:0.196800px;}
.ws7{word-spacing:0.201600px;}
.ws54{word-spacing:0.213600px;}
.ws5c{word-spacing:0.220800px;}
.ws52{word-spacing:0.235056px;}
.ws27{word-spacing:0.254976px;}
.ws2a{word-spacing:0.262944px;}
.ws1a{word-spacing:0.266928px;}
.ws10{word-spacing:0.274896px;}
.ws12{word-spacing:0.278880px;}
.ws25{word-spacing:0.304776px;}
.ws36{word-spacing:0.322704px;}
.ws2f{word-spacing:0.344616px;}
._9{margin-left:-121.255596px;}
._0{margin-left:-1.104000px;}
._1{width:1.123200px;}
._5{width:8.568000px;}
._3{width:22.224000px;}
._2{width:32.425776px;}
._4{width:36.134400px;}
._6{width:94.586400px;}
._8{width:178.080768px;}
._7{width:274.262400px;}
.fc0{color:rgb(0,0,0);}
.fc4{color:rgb(33,26,25);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(16,15,15);}
.fs7{font-size:3.722000px;}
.fs5{font-size:5.564000px;}
.fs9{font-size:11.166000px;}
.fs8{font-size:14.786800px;}
.fs6{font-size:16.170000px;}
.fs2{font-size:19.920000px;}
.fs0{font-size:24.000000px;}
.fs4{font-size:25.920000px;}
.fs3{font-size:27.840000px;}
.fs1{font-size:39.840000px;}
.fsa{font-size:43.450000px;}
.y4b{bottom:2.242730px;}
.y4a{bottom:2.759426px;}
.y51{bottom:2.839548px;}
.y53{bottom:6.122952px;}
.y1{bottom:41.416651px;}
.y4d{bottom:44.270539px;}
.y4e{bottom:54.871833px;}
.y4f{bottom:65.708384px;}
.y4c{bottom:68.994975px;}
.y50{bottom:76.288345px;}
.y0{bottom:78.528571px;}
.y47{bottom:86.621904px;}
.y44{bottom:95.090152px;}
.y46{bottom:103.693223px;}
.y45{bottom:103.693660px;}
.y43{bottom:123.086584px;}
.y40{bottom:131.553794px;}
.y3f{bottom:131.553904px;}
.y42{bottom:140.157904px;}
.y3e{bottom:148.625223px;}
.y41{bottom:157.229223px;}
.y3d{bottom:181.812080px;}
.y3c{bottom:181.812790px;}
.y52{bottom:208.717562px;}
.y3b{bottom:208.717744px;}
.y39{bottom:217.321252px;}
.y3a{bottom:225.789063px;}
.y38{bottom:248.049332px;}
.y37{bottom:265.120651px;}
.y36{bottom:289.976651px;}
.y30{bottom:317.290937px;}
.y2f{bottom:346.107509px;}
.y2e{bottom:362.086366px;}
.y2d{bottom:377.928651px;}
.y2c{bottom:393.907509px;}
.y49{bottom:395.820419px;}
.y2b{bottom:409.886366px;}
.y2a{bottom:425.728651px;}
.y29{bottom:441.707509px;}
.y28{bottom:457.686366px;}
.y27{bottom:473.528651px;}
.y26{bottom:489.507509px;}
.y25{bottom:505.486366px;}
.y24{bottom:521.328651px;}
.y23{bottom:537.307509px;}
.y22{bottom:553.286366px;}
.y21{bottom:569.128651px;}
.y20{bottom:590.433794px;}
.y1f{bottom:619.250366px;}
.y1e{bottom:635.229223px;}
.y1d{bottom:651.071509px;}
.y1c{bottom:667.050366px;}
.y1b{bottom:683.029223px;}
.y1a{bottom:698.871509px;}
.y19{bottom:720.175996px;}
.y48{bottom:845.737464px;}
.y35{bottom:870.814937px;}
.y33{bottom:878.872651px;}
.y31{bottom:886.793794px;}
.y32{bottom:894.714937px;}
.y34{bottom:902.772651px;}
.y18{bottom:928.584651px;}
.y17{bottom:956.582450px;}
.y16{bottom:970.239374px;}
.y15{bottom:983.896299px;}
.y14{bottom:997.553223px;}
.y13{bottom:997.554097px;}
.y12{bottom:1011.211021px;}
.y11{bottom:1024.867946px;}
.y10{bottom:1038.524870px;}
.yf{bottom:1052.181794px;}
.ye{bottom:1052.183761px;}
.yd{bottom:1065.840685px;}
.yc{bottom:1079.497610px;}
.yb{bottom:1093.154534px;}
.ya{bottom:1106.811458px;}
.y2{bottom:1120.467509px;}
.y9{bottom:1120.468383px;}
.y8{bottom:1134.125307px;}
.y7{bottom:1147.782231px;}
.y6{bottom:1161.439156px;}
.y5{bottom:1175.096080px;}
.y4{bottom:1189.572651px;}
.y3{bottom:1210.741223px;}
.hf{height:2.839886px;}
.hc{height:4.217512px;}
.h11{height:8.519658px;}
.h10{height:11.282328px;}
.he{height:12.337710px;}
.h7{height:17.128477px;}
.h6{height:17.313281px;}
.h2{height:17.472656px;}
.h8{height:20.636719px;}
.h5{height:20.859375px;}
.hb{height:22.287656px;}
.ha{height:22.528125px;}
.h9{height:24.196875px;}
.h12{height:27.113981px;}
.h4{height:29.004609px;}
.h13{height:33.152350px;}
.h3{height:34.256953px;}
.hd{height:206.327562px;}
.h1{height:1174.514286px;}
.h0{height:1354.333333px;}
.w3{width:53.262857px;}
.w2{width:255.245171px;}
.w1{width:889.990476px;}
.w0{width:956.000000px;}
.x26{left:19.753919px;}
.x0{left:64.871429px;}
.x17{left:71.290286px;}
.x25{left:73.612000px;}
.x9{left:75.114286px;}
.x23{left:80.145350px;}
.x3{left:86.855987px;}
.x6{left:88.361714px;}
.x1f{left:90.631987px;}
.x7{left:129.060000px;}
.x1e{left:131.040513px;}
.x8{left:145.175429px;}
.x21{left:161.582210px;}
.x22{left:166.125859px;}
.x18{left:170.304571px;}
.xa{left:177.816000px;}
.xb{left:187.376000px;}
.x1b{left:196.526286px;}
.x1a{left:209.637143px;}
.x24{left:223.080324px;}
.x20{left:240.856689px;}
.xd{left:270.274857px;}
.xc{left:272.186857px;}
.x19{left:356.314693px;}
.xe{left:372.020571px;}
.xf{left:373.522857px;}
.x4{left:389.774857px;}
.x10{left:477.317143px;}
.x11{left:481.414286px;}
.x12{left:589.442286px;}
.x1d{left:632.189143px;}
.x1{left:671.931429px;}
.x13{left:706.210857px;}
.x1c{left:797.304000px;}
.x15{left:805.634857px;}
.x16{left:809.868571px;}
.x14{left:823.935429px;}
.x5{left:881.158857px;}
.x2{left:937.699429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7e{letter-spacing:-0.838116pt;}
.ls74{letter-spacing:-0.109657pt;}
.ls62{letter-spacing:-0.098410pt;}
.ls55{letter-spacing:-0.094192pt;}
.ls23{letter-spacing:-0.089848pt;}
.lsa{letter-spacing:-0.087163pt;}
.lsc{letter-spacing:-0.084351pt;}
.ls45{letter-spacing:-0.075916pt;}
.ls4d{letter-spacing:-0.074510pt;}
.ls60{letter-spacing:-0.071699pt;}
.lsb{letter-spacing:-0.070293pt;}
.ls35{letter-spacing:-0.070012pt;}
.ls59{letter-spacing:-0.067481pt;}
.ls48{letter-spacing:-0.064669pt;}
.ls68{letter-spacing:-0.063264pt;}
.ls24{letter-spacing:-0.063011pt;}
.ls3f{letter-spacing:-0.060677pt;}
.ls7{letter-spacing:-0.059046pt;}
.ls3b{letter-spacing:-0.057176pt;}
.ls51{letter-spacing:-0.054828pt;}
.ls10{letter-spacing:-0.051342pt;}
.ls38{letter-spacing:-0.050175pt;}
.ls33{letter-spacing:-0.049008pt;}
.ls5d{letter-spacing:-0.047799pt;}
.ls29{letter-spacing:-0.046674pt;}
.ls11{letter-spacing:-0.043174pt;}
.ls0{letter-spacing:-0.042176pt;}
.ls3a{letter-spacing:-0.042007pt;}
.ls26{letter-spacing:-0.040840pt;}
.ls65{letter-spacing:-0.040770pt;}
.ls22{letter-spacing:-0.039673pt;}
.ls6c{letter-spacing:-0.039364pt;}
.ls32{letter-spacing:-0.038506pt;}
.ls1d{letter-spacing:-0.036173pt;}
.ls37{letter-spacing:-0.035006pt;}
.ls1e{letter-spacing:-0.033839pt;}
.ls4a{letter-spacing:-0.033741pt;}
.ls2f{letter-spacing:-0.032672pt;}
.ls12{letter-spacing:-0.031505pt;}
.ls58{letter-spacing:-0.030929pt;}
.ls21{letter-spacing:-0.030338pt;}
.ls53{letter-spacing:-0.029523pt;}
.lsf{letter-spacing:-0.029172pt;}
.ls1f{letter-spacing:-0.028005pt;}
.ls1b{letter-spacing:-0.026838pt;}
.ls6f{letter-spacing:-0.026711pt;}
.ls20{letter-spacing:-0.025671pt;}
.ls6d{letter-spacing:-0.025305pt;}
.ls1c{letter-spacing:-0.024504pt;}
.ls57{letter-spacing:-0.023900pt;}
.lsd{letter-spacing:-0.023337pt;}
.ls15{letter-spacing:-0.022170pt;}
.ls1a{letter-spacing:-0.021004pt;}
.ls25{letter-spacing:-0.019837pt;}
.ls70{letter-spacing:-0.019682pt;}
.ls16{letter-spacing:-0.018670pt;}
.ls2c{letter-spacing:-0.017503pt;}
.ls6b{letter-spacing:-0.016870pt;}
.ls52{letter-spacing:-0.014002pt;}
.ls28{letter-spacing:-0.010502pt;}
.ls7d{letter-spacing:-0.009110pt;}
.ls47{letter-spacing:-0.008435pt;}
.ls7c{letter-spacing:-0.007592pt;}
.ls7a{letter-spacing:-0.006073pt;}
.ls2a{letter-spacing:-0.005834pt;}
.ls17{letter-spacing:-0.004667pt;}
.ls78{letter-spacing:-0.004555pt;}
.ls7b{letter-spacing:-0.003037pt;}
.ls79{letter-spacing:-0.001518pt;}
.ls80{letter-spacing:-0.000947pt;}
.ls82{letter-spacing:-0.000654pt;}
.ls1{letter-spacing:0.000000pt;}
.ls81{letter-spacing:0.000866pt;}
.ls3{letter-spacing:0.004218pt;}
.ls44{letter-spacing:0.005623pt;}
.ls31{letter-spacing:0.007001pt;}
.ls5e{letter-spacing:0.011247pt;}
.ls50{letter-spacing:0.012653pt;}
.ls72{letter-spacing:0.014059pt;}
.ls5c{letter-spacing:0.015464pt;}
.ls73{letter-spacing:0.016870pt;}
.ls6a{letter-spacing:0.018276pt;}
.ls4e{letter-spacing:0.019682pt;}
.ls2b{letter-spacing:0.021004pt;}
.ls6e{letter-spacing:0.021088pt;}
.ls8{letter-spacing:0.023900pt;}
.ls63{letter-spacing:0.026711pt;}
.ls9{letter-spacing:0.028117pt;}
.ls54{letter-spacing:0.032335pt;}
.ls4c{letter-spacing:0.033741pt;}
.ls5{letter-spacing:0.035006pt;}
.ls66{letter-spacing:0.037958pt;}
.ls46{letter-spacing:0.039364pt;}
.ls40{letter-spacing:0.039673pt;}
.ls42{letter-spacing:0.042007pt;}
.ls49{letter-spacing:0.042176pt;}
.ls43{letter-spacing:0.043582pt;}
.ls4{letter-spacing:0.044341pt;}
.ls6{letter-spacing:0.044987pt;}
.ls61{letter-spacing:0.046393pt;}
.ls5a{letter-spacing:0.047799pt;}
.ls3c{letter-spacing:0.050175pt;}
.ls67{letter-spacing:0.050611pt;}
.ls64{letter-spacing:0.052017pt;}
.ls56{letter-spacing:0.053423pt;}
.ls4f{letter-spacing:0.056234pt;}
.ls3d{letter-spacing:0.057176pt;}
.ls75{letter-spacing:0.060339pt;}
.ls69{letter-spacing:0.060452pt;}
.ls3e{letter-spacing:0.060677pt;}
.ls4b{letter-spacing:0.061858pt;}
.ls18{letter-spacing:0.063011pt;}
.ls19{letter-spacing:0.067678pt;}
.ls36{letter-spacing:0.070012pt;}
.ls2{letter-spacing:0.073105pt;}
.ls41{letter-spacing:0.077013pt;}
.ls30{letter-spacing:0.078180pt;}
.ls76{letter-spacing:0.088063pt;}
.ls5f{letter-spacing:0.091381pt;}
.ls13{letter-spacing:0.094516pt;}
.ls2d{letter-spacing:0.095683pt;}
.ls34{letter-spacing:0.099183pt;}
.lse{letter-spacing:0.100350pt;}
.ls27{letter-spacing:0.101517pt;}
.ls71{letter-spacing:0.104033pt;}
.ls5b{letter-spacing:0.109657pt;}
.ls2e{letter-spacing:0.117853pt;}
.ls39{letter-spacing:0.122521pt;}
.ls14{letter-spacing:0.131855pt;}
.ls7f{letter-spacing:0.132094pt;}
.ls77{letter-spacing:0.140248pt;}
.ws3a{word-spacing:-0.407235pt;}
.ws3b{word-spacing:-0.383898pt;}
.ws39{word-spacing:-0.359393pt;}
.ws38{word-spacing:-0.346558pt;}
.ws73{word-spacing:-0.279372pt;}
.ws37{word-spacing:-0.269545pt;}
.ws3d{word-spacing:-0.253209pt;}
.ws6c{word-spacing:-0.210879pt;}
.ws3c{word-spacing:-0.199533pt;}
.ws2{word-spacing:-0.182762pt;}
.ws50{word-spacing:-0.165891pt;}
.ws5e{word-spacing:-0.161674pt;}
.ws61{word-spacing:-0.154644pt;}
.ws45{word-spacing:-0.153238pt;}
.ws75{word-spacing:-0.136649pt;}
.ws74{word-spacing:-0.135131pt;}
.ws5{word-spacing:-0.133556pt;}
.ws34{word-spacing:-0.130689pt;}
.ws68{word-spacing:-0.127933pt;}
.ws2b{word-spacing:-0.126021pt;}
.ws69{word-spacing:-0.120904pt;}
.ws23{word-spacing:-0.109685pt;}
.wsb{word-spacing:-0.108518pt;}
.ws11{word-spacing:-0.102684pt;}
.ws43{word-spacing:-0.093349pt;}
.ws41{word-spacing:-0.086348pt;}
.ws31{word-spacing:-0.078180pt;}
.ws4b{word-spacing:-0.075916pt;}
.ws17{word-spacing:-0.075846pt;}
.ws71{word-spacing:-0.073105pt;}
.ws16{word-spacing:-0.071179pt;}
.ws5a{word-spacing:-0.060452pt;}
.ws44{word-spacing:-0.058343pt;}
.ws42{word-spacing:-0.056009pt;}
.ws6a{word-spacing:-0.051342pt;}
.ws4c{word-spacing:-0.030929pt;}
.ws67{word-spacing:-0.029523pt;}
.ws9{word-spacing:-0.025305pt;}
.ws55{word-spacing:-0.022494pt;}
.ws62{word-spacing:-0.019682pt;}
.ws58{word-spacing:-0.016870pt;}
.ws5b{word-spacing:-0.015464pt;}
.ws2c{word-spacing:-0.015169pt;}
.ws4{word-spacing:-0.014059pt;}
.ws49{word-spacing:-0.012653pt;}
.ws4a{word-spacing:-0.011247pt;}
.ws47{word-spacing:-0.008435pt;}
.ws60{word-spacing:-0.007029pt;}
.ws15{word-spacing:-0.003501pt;}
.ws4d{word-spacing:-0.002812pt;}
.ws26{word-spacing:-0.002334pt;}
.ws77{word-spacing:-0.001518pt;}
.ws53{word-spacing:-0.001406pt;}
.ws1{word-spacing:0.000000pt;}
.ws76{word-spacing:0.001518pt;}
.ws7a{word-spacing:0.001894pt;}
.ws24{word-spacing:0.002334pt;}
.ws6{word-spacing:0.002812pt;}
.ws72{word-spacing:0.003037pt;}
.ws5d{word-spacing:0.004218pt;}
.ws78{word-spacing:0.004555pt;}
.ws79{word-spacing:0.007592pt;}
.ws30{word-spacing:0.009335pt;}
.ws6e{word-spacing:0.009841pt;}
.ws14{word-spacing:0.010502pt;}
.ws4f{word-spacing:0.011247pt;}
.ws22{word-spacing:0.011669pt;}
.ws18{word-spacing:0.012835pt;}
.ws13{word-spacing:0.014002pt;}
.wsa{word-spacing:0.015169pt;}
.ws3e{word-spacing:0.016336pt;}
.ws1e{word-spacing:0.017503pt;}
.ws51{word-spacing:0.018276pt;}
.ws19{word-spacing:0.018670pt;}
.ws59{word-spacing:0.019682pt;}
.ws1d{word-spacing:0.019837pt;}
.wsc{word-spacing:0.021004pt;}
.ws1f{word-spacing:0.022170pt;}
.wsf{word-spacing:0.023337pt;}
.ws29{word-spacing:0.024504pt;}
.ws46{word-spacing:0.025305pt;}
.ws1c{word-spacing:0.025671pt;}
.ws3f{word-spacing:0.026838pt;}
.ws1b{word-spacing:0.028005pt;}
.ws2d{word-spacing:0.030338pt;}
.ws20{word-spacing:0.031505pt;}
.ws35{word-spacing:0.033839pt;}
.wse{word-spacing:0.035006pt;}
.ws28{word-spacing:0.036173pt;}
.ws33{word-spacing:0.038506pt;}
.ws2e{word-spacing:0.040840pt;}
.ws32{word-spacing:0.042007pt;}
.wsd{word-spacing:0.043174pt;}
.ws6b{word-spacing:0.047799pt;}
.ws70{word-spacing:0.050611pt;}
.ws40{word-spacing:0.052509pt;}
.ws56{word-spacing:0.054828pt;}
.ws21{word-spacing:0.054843pt;}
.ws6d{word-spacing:0.056234pt;}
.ws6f{word-spacing:0.057640pt;}
.ws64{word-spacing:0.064669pt;}
.ws5f{word-spacing:0.071699pt;}
.ws0{word-spacing:0.073105pt;}
.ws3{word-spacing:0.088682pt;}
.ws66{word-spacing:0.089975pt;}
.ws63{word-spacing:0.094192pt;}
.ws48{word-spacing:0.095598pt;}
.ws57{word-spacing:0.098410pt;}
.ws8{word-spacing:0.101222pt;}
.ws4e{word-spacing:0.105439pt;}
.ws65{word-spacing:0.115280pt;}
.ws7{word-spacing:0.118092pt;}
.ws54{word-spacing:0.125121pt;}
.ws5c{word-spacing:0.129339pt;}
.ws52{word-spacing:0.137690pt;}
.ws27{word-spacing:0.149358pt;}
.ws2a{word-spacing:0.154026pt;}
.ws1a{word-spacing:0.156359pt;}
.ws10{word-spacing:0.161027pt;}
.ws12{word-spacing:0.163361pt;}
.ws25{word-spacing:0.178530pt;}
.ws36{word-spacing:0.189032pt;}
.ws2f{word-spacing:0.201867pt;}
._9{margin-left:-71.028383pt;}
._0{margin-left:-0.646695pt;}
._1{width:0.657941pt;}
._5{width:5.018912pt;}
._3{width:13.018243pt;}
._2{width:18.994178pt;}
._4{width:21.166594pt;}
._6{width:55.406259pt;}
._8{width:104.315094pt;}
._7{width:160.655799pt;}
.fs7{font-size:2.180251pt;}
.fs5{font-size:3.259247pt;}
.fs9{font-size:6.540753pt;}
.fs8{font-size:8.661724pt;}
.fs6{font-size:9.471967pt;}
.fs2{font-size:11.668619pt;}
.fs0{font-size:14.058577pt;}
.fs4{font-size:15.183264pt;}
.fs3{font-size:16.307950pt;}
.fs1{font-size:23.337238pt;}
.fsa{font-size:25.451883pt;}
.y4b{bottom:1.313733pt;}
.y4a{bottom:1.616400pt;}
.y51{bottom:1.663333pt;}
.y53{bottom:3.586667pt;}
.y1{bottom:24.260800pt;}
.y4d{bottom:25.932533pt;}
.y4e{bottom:32.142496pt;}
.y4f{bottom:38.490267pt;}
.y4c{bottom:40.415467pt;}
.y50{bottom:44.687733pt;}
.y0{bottom:46.000000pt;}
.y47{bottom:50.740864pt;}
.y44{bottom:55.701344pt;}
.y46{bottom:60.740800pt;}
.y45{bottom:60.741056pt;}
.y43{bottom:72.100928pt;}
.y40{bottom:77.060800pt;}
.y3f{bottom:77.060864pt;}
.y42{bottom:82.100864pt;}
.y3e{bottom:87.060800pt;}
.y41{bottom:92.100800pt;}
.y3d{bottom:106.500800pt;}
.y3c{bottom:106.501216pt;}
.y52{bottom:122.261333pt;}
.y3b{bottom:122.261440pt;}
.y39{bottom:127.301152pt;}
.y3a{bottom:132.261376pt;}
.y38{bottom:145.300864pt;}
.y37{bottom:155.300800pt;}
.y36{bottom:169.860800pt;}
.y30{bottom:185.860800pt;}
.y2f{bottom:202.740800pt;}
.y2e{bottom:212.100800pt;}
.y2d{bottom:221.380800pt;}
.y2c{bottom:230.740800pt;}
.y49{bottom:231.861333pt;}
.y2b{bottom:240.100800pt;}
.y2a{bottom:249.380800pt;}
.y29{bottom:258.740800pt;}
.y28{bottom:268.100800pt;}
.y27{bottom:277.380800pt;}
.y26{bottom:286.740800pt;}
.y25{bottom:296.100800pt;}
.y24{bottom:305.380800pt;}
.y23{bottom:314.740800pt;}
.y22{bottom:324.100800pt;}
.y21{bottom:333.380800pt;}
.y20{bottom:345.860800pt;}
.y1f{bottom:362.740800pt;}
.y1e{bottom:372.100800pt;}
.y1d{bottom:381.380800pt;}
.y1c{bottom:390.740800pt;}
.y1b{bottom:400.100800pt;}
.y1a{bottom:409.380800pt;}
.y19{bottom:421.860416pt;}
.y48{bottom:495.411067pt;}
.y35{bottom:510.100800pt;}
.y33{bottom:514.820800pt;}
.y31{bottom:519.460800pt;}
.y32{bottom:524.100800pt;}
.y34{bottom:528.820800pt;}
.y18{bottom:543.940800pt;}
.y17{bottom:560.341184pt;}
.y16{bottom:568.341056pt;}
.y15{bottom:576.340928pt;}
.y14{bottom:584.340800pt;}
.y13{bottom:584.341312pt;}
.y12{bottom:592.341184pt;}
.y11{bottom:600.341056pt;}
.y10{bottom:608.340928pt;}
.yf{bottom:616.340800pt;}
.ye{bottom:616.341952pt;}
.yd{bottom:624.341824pt;}
.yc{bottom:632.341696pt;}
.yb{bottom:640.341568pt;}
.ya{bottom:648.341440pt;}
.y2{bottom:656.340800pt;}
.y9{bottom:656.341312pt;}
.y8{bottom:664.341184pt;}
.y7{bottom:672.341056pt;}
.y6{bottom:680.340928pt;}
.y5{bottom:688.340800pt;}
.y4{bottom:696.820800pt;}
.y3{bottom:709.220800pt;}
.hf{height:1.663532pt;}
.hc{height:2.470509pt;}
.h11{height:4.990595pt;}
.h10{height:6.608895pt;}
.he{height:7.227110pt;}
.h7{height:10.033417pt;}
.h6{height:10.141671pt;}
.h2{height:10.235029pt;}
.h8{height:12.088454pt;}
.h5{height:12.218881pt;}
.hb{height:13.055531pt;}
.ha{height:13.196391pt;}
.h9{height:14.173902pt;}
.h12{height:15.882667pt;}
.h4{height:16.990148pt;}
.h13{height:19.419787pt;}
.h3{height:20.066834pt;}
.hd{height:120.861333pt;}
.h1{height:688.000000pt;}
.h0{height:793.333333pt;}
.w3{width:31.200000pt;}
.w2{width:149.516000pt;}
.w1{width:521.333333pt;}
.w0{width:560.000000pt;}
.x26{left:11.571333pt;}
.x0{left:38.000000pt;}
.x17{left:41.760000pt;}
.x25{left:43.120000pt;}
.x9{left:44.000000pt;}
.x23{left:46.947067pt;}
.x3{left:50.877984pt;}
.x6{left:51.760000pt;}
.x1f{left:53.089867pt;}
.x7{left:75.600000pt;}
.x1e{left:76.760133pt;}
.x8{left:85.040000pt;}
.x21{left:94.650667pt;}
.x22{left:97.312219pt;}
.x18{left:99.760000pt;}
.xa{left:104.160000pt;}
.xb{left:109.760000pt;}
.x1b{left:115.120000pt;}
.x1a{left:122.800000pt;}
.x24{left:130.674667pt;}
.x20{left:141.087600pt;}
.xd{left:158.320000pt;}
.xc{left:159.440000pt;}
.x19{left:208.719904pt;}
.xe{left:217.920000pt;}
.xf{left:218.800000pt;}
.x4{left:228.320000pt;}
.x10{left:279.600000pt;}
.x11{left:282.000000pt;}
.x12{left:345.280000pt;}
.x1d{left:370.320000pt;}
.x1{left:393.600000pt;}
.x13{left:413.680000pt;}
.x1c{left:467.040000pt;}
.x15{left:471.920000pt;}
.x16{left:474.400000pt;}
.x14{left:482.640000pt;}
.x5{left:516.160000pt;}
.x2{left:549.280000pt;}
}
